OpenOffice.org 3.2 release fixed multiple security vulnerabilities

http://www.openoffice.org/security/bulletin.html

"Fixed in OpenOffice.org 3.2

* CVE-2006-4339: Potential vulnerability from 3rd party libxml2 libraries
* CVE-2009-0217: Potential vulnerability from 3rd party libxmlsec libraries
* CVE-2009-2493: OpenOffice.org 3 for Windows bundles a vulnerable
version of MSVC Runtime
* CVE-2009-2949: Potential vulnerability related to XPM file processing
* CVE-2009-2950: Potential vulnerability related to GIF file processing
* CVE-2009-3301/2: Potential vulnerability related to MS-Word document
processing"

It is recommended that users update to the latest version of OpenOffice
to fix these CVE vulnerabilities.

Thanks,
Brian